Subject: Old bugs

From: Arne Wichmann <[email-masked]>
Date: Wed, 16 Jul 2025 19:25:17 +0200

tags 412 + moreinfo
quit

This bug has no action for a number of years. If the problem only occurs
for upgrades from ascii to beowulf I would propose closing the bug because
it is now gone.

cu

YPl
-- 
[...] If you don't want to be restricted, don't agree to it. If you are
coerced, comply as much as you must to protect yourself, just don't support
it. Noone can free you but yourself. (crag, on Debian Planet)
Y Plentyn ([email-masked])